/* CSS Document */


/*======左欄=======*/

.search-box {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-right: 10px;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	width: 200px;
	float: left;
	}
		
.search-box input[type="text"] {
	float: left;
	width: 180px;
	height: auto;
	border: none;
	background: none;
	font-size: 1.1em;
	padding-top: 7px;
	
	padding-bottom: 7px;
	padding-left: 10px;
			}
.search-box button[type="submit"] {
	float: right;
	width: 26px;
	height: 29px;
	border: none;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	cursor: pointer;
	vertical-align: top;
	background-color: rgba(255, 255, 255, 0);
	background-position: top;
	margin-right: -20px;
		}
		
.search-box button:hover {
	background-image:url('../images/next-hover.png')
}	
#support-boxes2{
	padding: 0;
	background: none;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 8px;
}	
#support-boxes2 .support-box{margin-right:10px;margin-bottom:28px;padding:20px;background:#fcfdfe url('../images/support-box.gif') repeat-x center top;border:1px solid #FFF;}	

/*======右欄 列表=======*/

.Testimonials_wrap{
	font-family: Arial, Helvetica, sans-serif, Microsoft JhengHei;
	}
	
.display{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #b3d8e8;
	padding-top: 10px;
	padding-bottom: 10px;
}
.Testimonials_wrap .Data{
	font-size: 10pt;
	color: #707070;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.span_video,.span_folder,.span_AD{
	background-repeat: no-repeat;
	float: left;
	background-position: left center;
	padding-left: 22px;
}
.span_AD{background-image: url(../images/list-icons-AD.png);}
.span_folder{background-image: url(../images/list-icons-folder.png);}
.span_video{background-image: url(../images/list-icons-video.png);}

.Testimonials_box{
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D7D7D7;
}

.Testimonials_box h1{
	font-size: 16pt;
	color: #0085b9;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}
.Testimonials_box h1 a:visited{
	color: #0085b9;
	}

.Testimonials_box p{
	
	font-size: 10pt;
	font-weight: normal;
	min-height: 60px;
}
.Testimonials_box .img{
	padding-top: 12px;
	max-width: 100px;
	min-height: 55px;
	float: left;

	}	
.Testimonials_box img{
	width: 100%;
	height: auto;
	float: left;
	margin-right: 10px;
	}	
	
/*======右欄 內容=======*/
#Testimonials_content{
}	
#Testimonials_content .col-full,#Testimonials_content .col-1-3,#Testimonials_content .col-2-3,#Testimonials_content .col-1-4,#Testimonials_content .col-2-4,#Testimonials_content .col-3-4, 
{float:left; display: inline-block;}

#Testimonials_content .col-full{width:100%;}

#Testimonials_content .col-1-3{width:35%;}
#Testimonials_content .col-2-3{width:60%;}

#Testimonials_content .col-1-4{width:25%;}
#Testimonials_content .col-2-4{width:47.5%;}
#Testimonials_content .col-3-4{width:70%;}
#Testimonials_content .right{float: right;}
#Testimonials_content .left{float:left;}


#Testimonials_content .title{
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
}
#Testimonials_content h1{
	vertical-align: middle;
	min-height: 45px;
	padding-top: 10px;
}
#Testimonials_content h2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Testimonials_content figure img{
	height: auto;
	width: 90%;
	float: right;
	padding-left: 10px;
}
#Testimonials_content article{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	
}
#Testimonials_content article p{
	line-height: 24px;
}
#Testimonials_content article ul li{
	list-style-position: outside;
	float: none;
	margin-left: 25px;
	list-style-type: square;
	line-height: 24px;
	}
#Testimonials_content article .AD img {
	float: left;
	width: 180px;
	height: auto;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(white), to(white));
	background-image: -webkit-linear-gradient(top, white, white);
	background-image: -moz-linear-gradient(top, white, white);
	background-image: -o-linear-gradient(top, white, white);
	background-image: -ms-linear-gradient(top, white, white);
	background-image: linear-gradient(to bottom, white, white);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
	margin-top: 15px;
	margin-right: 15px;
}		
#Testimonials_content  article .img {
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
	width: 280px;
	height: auto;
	margin-left: 15px;
	margin-bottom: 10px;
}	
#Testimonials_content a{
	color: #004d8d;
	text-decoration: none;
	font-size: 10pt;
	letter-spacing:1px;
}
#Testimonials_content a:hover{
	color: #FF9900;
	text-decoration: underline;
}
#Testimonials_content a:visited{}
#Testimonials_content .download a{
	width: 90%;
	padding-right: 3%;
	padding-left: 7%;
	float: left;
	background-color: #137AC1;
	text-align: right;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12pt;
	cursor: pointer;
	margin-top: 15px;
}
#Testimonials_content .download a:hover{
	text-decoration: none;
	background-color: #FF9900;
}

#Testimonials_content .bluebox h2{
	color: #FFF;
	text-align: center;
	background-color: #137AC1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding-bottom: 0px;
	height: 30px;
}
#Testimonials_content .bluebox p,#Testimonials_content .bluebox ul{
	color: #137AC1;
	text-align: center;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	margin-top: -16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #c7c6c6;
	border-right-color: #c7c6c6;
	border-bottom-color: #c7c6c6;
	border-left-color: #c7c6c6;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	min-height: 75px;
}
#Testimonials_content .bluebox p{background-color: #f6f5f5;}
#Testimonials_content .bluebox ul{
	background-color: #FFFFFF;
	text-align: left;
	margin-left: 0px;
	width: 90%;
	padding-right: 21px;
	margin-right: 0px;
}
#Testimonials_content .bluebox span ,#Testimonials_content .bluebox2 span{
	font-size: 12pt;
	font-weight: bold;
}

#Testimonials_content article .video{}
#Testimonials_content article .video_box{
	padding: 2%;
	width: 97%;
	height: auto;
	border: 1px solid #CCCCCC;
	background-image: -webkit-gradient(linear, center top, center bottom, from(white), to(white));
	background-image: -webkit-linear-gradient(top, white, white);
	background-image: -moz-linear-gradient(top, white, white);
	background-image: -o-linear-gradient(top, white, white);
	background-image: -ms-linear-gradient(top, white, white);
	background-image: linear-gradient(to bottom, white, white);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.55);
}
#Testimonials_content article .video_Share{
	padding-top: 15px;
	padding-bottom: 30px;
}
#Testimonials_content article .video_Share .link{
	float: left;
	width: 90%;
	text-align: right;
	color: #5fb4e3;
}

.linkbox {
	color: #087bbb;
	margin-bottom: 0!important;
	width: 160px;
	background-color: #edf5fa;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
	height: 20px;
	}
.link-button {
	box-shadow: none;
	margin-bottom: 0px!important;
	border: none;
	outline: none;
	margin-left: -5px;
	background-color: #5fb4e3;
	cursor: pointer;
	margin-top: 0px;
	margin-right: 0px;
	transition: background-color .4s;
	-webkit-transition: background-color .4s;
	color: #FFF;
	height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	}
	
.link-button:active,.link-button:hover {background-color:#087bbb;}

.social-icons {
	float: right;
	width: 10%;
}
.social-icons a{
	padding: 10px;
	float: right;
	background-color: #62bee4;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 3px;
	transition: background-color .4s;
	-webkit-transition: background-color .4s;
		}
			
.social-icons .facebook {background-image: url(../images/icon-facebook_w.png);}
.social-icons .twitter {background-image:url(../images/icon-twitter_w.png);}
.social-icons a.facebook:hover {background-color:#4265b9;}
.social-icons a.twitter:hover {background-color: #00CCCC;}

/* 手機的版型設定： */
@media (max-width: 768px) {

#Testimonials_content .col-1-3{width:100%;}
#Testimonials_content .col-2-3{width:100%;}

#Testimonials_content .col-1-4{width:100%;}
#Testimonials_content .col-2-4{width:100%;}
#Testimonials_content .col-3-4{width:100%;}
#Testimonials_content .right{float: none;}
#Testimonials_content .left{float: none;}

#Testimonials_content .title{
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	margin-right: 5px;
	margin-left: 5px;
}

#Testimonials_content figure {
	height: auto;
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#Testimonials_content figure img{
	height: auto;
	float: none;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 0px;
}
#Testimonials_content .bluebox h2{
	color: #FFF;
	text-align: center;
	background-color: #137AC1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding-bottom: 0px;
	height: 45px;
	padding-top: 5px;
	margin-right: 0px;
}
#Testimonials_content .bluebox p,#Testimonials_content .bluebox ul{
	padding-bottom: 10px;
	min-height: 55px;
	
}
#Testimonials_content .bluebox ul{
	background-color: #FFFFFF;
	text-align: left;
	margin-left: 0px;
	width: 99.8%;
	padding-right: 0px;
	margin-right: 5px;
	padding-left: 0px;
}

#Testimonials_content article{
	padding-top: 5px;
	padding-bottom: 5px;
	
}


#Testimonials_content  article .img {
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: none;
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-bottom: 10px;
}	

#Testimonials_content .download a{
	display:none
}

	
	}
	


